Subject: Ackanomic Digest V1 #488
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Tuesday, January 28 1997       Volume 01 : Number 488

----------------------------------------------------------------------

Date: Tue, 28 Jan 1997 10:40:01 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: RE: Acka: Resign

> >>I nominate Habeous Corpus for the Hall of Elders.
> >
> >I also nominate Habeous Corpus for the Hall of Elders.
> 
> I second (third?) these nominations.  (How many do we need?)

(Last I heard, we need a majority)

I add my nomination of Habeous Corpus to the Hall of Elders.

b

------------------------------

Date: Tue, 28 Jan 1997 10:49:32 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Internomic Proposal 326

The Senate has decided to vote YES on Internomic Proposal 326.

Note that Habeous Corpus did not vote before he left, and that the
Speaker will need to appoint an Acting Senator.

breadbox
Senator, seat Sinecure 33

------------------------------

Date: Tue, 28 Jan 1997 11:16:32 -0800
From: [email-masked] (John Martin Lotz)
Subject: Re: Acka: Resign

/dev/joe wrote:

I nominate Habeous Corpus for the Hall of Elders.

/dev/joe

I second it.

Jammer
AKA
John-Martin Lotz
[email-masked]

------------------------------

Date: Tue, 28 Jan 1997 14:17:16 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: Misc/some official

In the last few days I've been tending to various game matters I've let slip.  

I've cleaned up the mailing lists once more, deleting overworld and
underworld, as well as the unused ackanopoly and acka-cc, and removing
Habeous Corpus, and adding Red Barn to the Markovian list, and fixing
Guy Fawkes's address, etc.  Another observer's mail is bouncing, and is
getting moved to the digest list: [email-masked]

Similarly I've updated the party and church pages with the new members,
new addresses, and deleting players who left the game.

I've also been making some more attempts at finding the remaining
treasures; I'm not going to point out any actions in particular, but
I'll simply comment that I'm going after 2 of them now, and I have not
figured out anything else particularly relevant about any others.
Treasure hunting did lead me to add some stuff on the web pages that
I didn't have there before, though:  The height of each tower is
listed in the map directory, and there is now a duel page listing
all 7 duels to date.  I haven't really started on Malenkai's
Jukkasjarvi treasure yet, and I imagine it won't really be possible
until that proposal distributes a bunch of map fragments.  This does,
however, look like the most interesting treasure to date.

Speaking of treasures, there's just a couple days left to submit entries
to my Pythoncross treasure; no new valid entries beating the high score
reported earlier have been received, although there was an invalid
entry with a higher score.

I guess the software for making transparent gifs has been found;
I would have offered what I use, but I don't know if anybody else would
be able to use it -- the NETPBM utilities -- which I somehow managed to
make compile after lots of poking around with broken/misplaced/wrong
include headers, but somebody else in my department was unable to get
a version to compile on the AIX PPC machines.

On undeads:  When I passed the reins of Registrarship over to Niccolo
Flychuck, I did tell him about the Undead, and he copied over my
Undead page (which is still linked from the main page, marked "The Old
List of Undead"), but he never updated it.  The players with undead
can be found from my map page, but I don't know if the rest of their
possessions can be ascertained.

On G&C games: I've been testing a different, vaguely go-like game
from the one Guy Fawkes recently proposed; I find it curious that
we were working on two similar ideas independently at about the same
time, but Guy and I have done this before (see proposals 1515 and 1518).
The game I was working on is sufficiently different from Guy's that I
feel there is room for both of them on the G&C page; I will be proposing
it soon.

/dev/joe

------------------------------

Date: Tue, 28 Jan 1997 12:43:55 -0800
From: Stephen McCulley <[email-masked]>
Subject: Re: Acka: Proposal 1684

Jason Orendorff wrote:
> 
> > Several proposals in the recent batch had chopped titles.  Are these
> > the indended titles from the author, titles chosen by the promoter,
> > the bot, or something else?
>         There is a bug in Acrobot that works like so:
>         When it receives mail that says
> 
> #submit some such
> 
>         rather than
> 
> #submit proposal some such
> 
>         it for some reason clips some of the text off the first word.
> Actually, the bot is programmed to cut off the first two words ("#submit" and
> "proposal", normally) and use the rest as the title.  I don't know why it
> doesn't cut off the entire word.  Very odd.
>         In any case, I'll rename all the proposals in the bot's memory ("ng"
> stands for "Honoring"; "ne" stands for "Everyone".  I've forgotten about
> "'s") sometime later.  (It's 11 o'clock and I have Real Work to do before
> going home.)
>         Oh yes-- there's a #current command now.  Just put
> 
> #current
> 
>         on a line, alone, to see your current votes.
> 
> --Mohammed
> scrambling

Salutations!

		What a pity.  I was hoping it was some obscure treasure clue, and that
no one thought it important enough to post about.:( <sigh>

			Regards,
				Strider

------------------------------

Date: Tue, 28 Jan 1997 12:51:49 -0800
From: Stephen McCulley <[email-masked]>
Subject: Re: Acka: Proposal 1686

Guy Fawkes wrote:
> 
> On Mon, 27 Jan 1997, Stephen McCulley wrote:
> 
> >
> >               Please, illuminate me.  I assume that you mean for dueling to replace
> > the Politeness Moon?
> 
> In a huge ruleset, both procedures are unnecessary, and I believe Dueling
> is the superior one.  A PM allows someone to safely accuse someone
> without incurring any risk of their own (except perhaps a counter-PM).
> Dueling, on the other hand, requires the challenger to undertake a risk,
> and thanks to Untouchability, the problem of Counter-Duels is much less.
> 
> Both procedures are fairly light-hearted; I think Duels are simply more
> fun for more participants and observers.
> 
> Guy Fawkes
Cool idea.  You've got my vote.  I like the idea of nattily dressed
people slapping each other with gloves and making statements
like"Sirrah! Thy language offends mine ears!  I demand satisfaction!"

		Regards,
			Strider

(I think I'll have to try this)

------------------------------

Date: Tue, 28 Jan 1997 13:00:41 -0800
From: Stephen McCulley <[email-masked]>
Subject: Re: Acka: is

mr cwm wrote:
> 
> is (mr cwm, publisher, etc.)
> 
> In a transparent attempt to avoid going belly-up, is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> reports that is reports that is reports that is reports that is reports
> that is reports that is reports that is reports that is reports that is
> has published a ludicrous self-referential issue today.

Semper Non Sequiter!
Viva Self-Reference!
Damn The Torpedoes!!

			Strider
ROTFL!

------------------------------

Date: Tue, 28 Jan 1997 13:02:05 -0800
From: Stephen McCulley <[email-masked]>
Subject: Re: Acka: Resign

[email-masked] wrote:
> 
> This is the last message I will be able to send on thius Juno account.
> The company has pulled their 900 access,  and my phone service is
> antiquated enough that I can't make non-800 calls without  the
> assistance of an operator.  This substantively affects my ability to
> make modem connections and send and recieve mail.  For this reason,  and
> this reason alone,  I must resign from Ackanomic immediately.  I am sorry
> to leave so many issues unresolved,  and promise to return as soon as my
> circumstances change (either I get a new address,  or the phone company
> upgrades their equipment,  you guess which will come first).  Please
> remove me from all mailing lists until such time as I can reclaim my
> rightful place in the Harfiest of games.
> 
> Habeous Corpus
> Ed Graham
Godspeed, and come back soon!

		Strider

------------------------------

Date: Tue, 28 Jan 1997 15:09:34 -0600 (CST)
From: T Joffrain <[email-masked]>
Subject: Re: Acka: Resign 

>I nominate Habeous Corpus for the Hall of Elders.

>/dev/joe
>ThinMan
>Guy Fawkes
>Niccolo Flychuck
>-mr cwm
>b(readbox)
>Jammer

As do I.

CnH
@315pm CST

------------------------------

Date: Tue, 28 Jan 1997 13:11:30 -0800
From: Stephen McCulley <[email-masked]>
Subject: Re: Acka: About Undead

Malenkai wrote:
> 
> Bollinger, John C. wrote:
> 
> > I no longer have the material handy, although I might be able to
> > find it on a backup tape.  Otherwise, the most recent information
> > available previous to your administration will be on the last
> > Financier's report that I submitted.
> 
> Actually, IdiotBoy preceeded me, but he was Financier for a short
> time, so it may not of mattered.  I remember asking for it back then,
> but never receiving it.  In any case, that log may have had the
> money, but perhaps not the entities.
> 
> Regardless of what happened, or whatever, the reality is that some of
> the data is lost, and probably not recoverable.  I guess I'm more curious
> about the following:
> 
> 1) Would anyone mind if we scrapped all extant undead and started from
> scratch?  One of the points of the undead was to prevent a quit-join
> loophole, and that really won't be an issue with any of the currrent
> undead.  Furtheremore, there are plenty of old players without undead
> anyway.
> 
> 2) Afterwords, someone volunteers for the office of Grave-Harfer to
> track undead.  I simply do not have the time.
> 
> To the extent that it was my fault that the undead before I took over were
> not tracked, I apologize.  If someone can reconstruct the undead from
> before I took over as financier, that would be fine too.
> 
> Malenkai
I volunteer for the office of Grave-harfer assuming it can be done
without being able to update web-pages.

			Strider

------------------------------

Date: Tue, 28 Jan 1997 13:21:38 -0800
From: Stephen McCulley <[email-masked]>
Subject: Re: Acka: Treasure Map Fragment

Malenkai wrote:
> 
> The Map to the Golden Frog's location was carved on the Runestone of
> Jukkasjarvi by the Ancients.  Fortunately, this Runestone has just
> been discovered.  Unfortunately, those oafs at the Frobozz
> Archaeologicial Company botched the excavation, and it was shattered
> into 24 pieces, plus some other meaningless fragments.  I was only
> able to recover the top piece, with some of the runes obliterated:
> 
> --------------------------------------------------------------------
> 
> The first player to post the valid translated text of the Runestone
> of Jukkasjarvi (Translation) shall find the Treasure of Jukkasjarvi.
> A Translation is valid if and only if it meets all of the following
> conditions:
> 
> 1) It is in a public message.
> 
> 2) It contains a numbered list of at least * items from the following
> list, (or rea*on**l* para**ras*s ** the te**), ******e* ** ** ***
> ********* **** *** ** ***** ********.  **l ***h sect**ns mus* ** *rue
> wi*h respect t* *** pla*er ******g the list.  Whi** [...]
> 
> Malenkai
I am unenlightened.  Must the message contain a translation of the
_entire_ Runestone? Or is just the top fragment acceptable?

			Strider
Enjoying this immensely

------------------------------

Date: Tue, 28 Jan 1997 13:24:14 -0800
From: Stephen McCulley <[email-masked]>
Subject: Re: Acka: Resign

T Joffrain wrote:
> 
> >I nominate Habeous Corpus for the Hall of Elders.
> 
> >/dev/joe
> >ThinMan
> >Guy Fawkes
> >Niccolo Flychuck
> >-mr cwm
> >b(readbox)
> >Jammer
> 
> As do I.
> 
> CnH
> @315pm CST
I'll jump on the bandwagon.  Habeous Corpus for Elder!

------------------------------

Date: Tue, 28 Jan 1997 17:32:14 -0500
From: [email-masked] (Steven A. Swiniarski)
Subject: Re: Acka: Resign

>
>>I nominate Habeous Corpus for the Hall of Elders.
>
>>/dev/joe
>>ThinMan
>>Guy Fawkes
>>Niccolo Flychuck
>>-mr cwm
>>b(readbox)
>>Jammer
>
>As do I.
>
>CnH

Ditto

Swann

------------------------------

Date: Wed, 29 Jan 1997 00:45:06 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Misc/some official

On Tue, 28 Jan 1997, Joseph W. DeVincentis wrote:
> 
> On undeads:  When I passed the reins of Registrarship over to Niccolo
> Flychuck, I did tell him about the Undead, and he copied over my
> Undead page (which is still linked from the main page, marked "The Old
> List of Undead"), but he never updated it.  The players with undead
> can be found from my map page, but I don't know if the rest of their
> possessions can be ascertained.
> 
I'll take /dev's word on this. Especially since I found the relevant file
dating from back then. 

So I guess it was me who lost the Undead. 
(talk about finding skeleton in the President's closet)
I also don't remember when it ceased to be the Registrar's duty, but it
was during the time I held the Office. So I also failed to pass it on
properly.

Niccolo Flychuck

------------------------------

Date: Wed, 29 Jan 1997 00:48:49 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Acka: G&C proposal 107

submitted by /dev/joe

Tromino Go

Credits:
Original game by Sid Sackson; published in the June 1994 issue of
Games magazine.  Adapted for e-mail play by /dev/joe.

Equipment: none

Players: exactly two players and one referee are required, no more, no less.

Definitions:
A tromino, or "piece", is an L-shaped group of three like letters, such
as any of these examples:
AA  b    C
 A  bb  CC

A unit of edge is a length equal to the height or width of one letter
on any edge of a tromino.  Each tromino has four 1-unit edges and two
2-unit edges.

Adjacent (or "touching"), in this game, means bordering on one or more
units of edge.  Trominoes which touch only diagonally are not considered
adjacent.

A group of trominoes is any single tromino, or any set of two or
more trominoes which belong to the same player such that a path can
be made from any one to any other tromino in the set by moving only
between adjacent trominoes.

A No Man's Land is any area of empty space completely surrounded by
trominoes.

Outside edge is any edge or portion of an edge of a tromino which does
not have another tromino or a No Man's Land adjacent to it.

A group of trominoes is surrounded if no tromino in the group has
any outside edge.

Beginning the game:
To begin an instance of Tromino Go, the referee should send a message
to the Gamesmaster listing the players; the Game and first round begins
when the Gamesmaster replies publicly to this and randomly chooses a
player to go first in the first round.

Rules:
1. General play rules
The player who loses each round starts the next round, if there is one;
if a round ends in a tie then the player who played second plays first
in the next round.  The player who plays first in a round always plays
using capital letters, and the other player uses lower case.  The plays
in each round always cycle through the letters A, B, and C, and the
players always alternate making plays, so the first six plays in a
round will always be A, b, C, a, B, and c, and then the sequence repeats.

2. The first four plays in a round
The first player begins by placing an A tromino in an otherwise empty
grid.  (Note that there is no limit to the grid; plays may always expand
in any direction, within the other restrictions of the rules.)

The second player then plays a b tromino so that it touches at least
two units of edge (which may be part of the same edge or different
edges) of the first tromino.  Some possible configurations after the
second play are:

AAb  AA   bbAA   AA
Abb  Abb   bA   bA
       b        bb

The first player then plays a C tromino so that it touches the b tromino
along at least two units of edge, but it does not touch the A tromino. 

Then the second player plays an a tromino so that it touches at least
two units of edge of the C tromino, but does not touch the b tromino.

3. Plays Five to Thirty
After the first four plays in a round, until 30 trominoes have been played,
each player in turn plays a tromino of the next letter in the sequence in
accorance with these three rules:
   i. It may not touch any other tromino of the same letter, regardless
      who played it (so an A tromino may not touch any other A or a
      trominoes, for instance).
  ii. It must touch at least one tromino played by the opponent along
      at least one unit of edge.
 iii. It must touch at least two units of edge of any trominoes already
      played (including the one unit required by rule ii).

4. Moving Trominoes
If 30 trominoes have been played without ending the round, then instead
of adding additional trominoes, each player moves one of his trominoes
of the appropriate letter to a new location.  Only trominoes with
some outside edge may be moved; a tromino which will split the grid
into two pieces if removed may not be moved.  The tromino's new position
must follow the rules in section 3 for playing new trominoes.  When a
round which has progressed to this phase ends, the player who wins
scores double the TGpoints he would normally score.

5. Handling a Stalemate
In any of the phases of play (rules 2 through 4 above), if a player
cannot make any other legal play, he may pass, leaving the grid unchanged
but advancing to the next letter in sequence and to the other player's
turn.  [This isn't commented on in the original rules, and I don't even
know if it's possible, but just in case, I've put this here.]

6. Winning a Round
A round ends when one or more groups of trominoes are surrounded.
At the end of a round, the player with the fewer surrounded trominoes
wins the round, and scores TGpoints equal to the number of his
opponent's surrounded trominoes minus the number of his own surrounded
trominoes.  If the two players have the same number of surrounded
trominoes then the round is a tie and nobody scores.

A player may cause his own trominoes to be surrounded by forming a
No Man's Land.  (A player may wish to do this intentionally to prevent his
opponent from surrounding a larger group of trominoes, or because it
simultaneously surrounds a group of his opponent's trominoes.)

7. Concessions
At any time either player may post a public message conceding the current
round of Tromino Go, along with a number of TGpoints they are conceding.
This does not end the round, and is not a play; the round continues
as usual until it ends normally, or a concession is accepted.

A player may accept any concession made by their opponent during the
current round of Tromino Go by stating so in a public message; if e
does so, the current round ends and e scores the indicated number of
TGpoints.

8. Winning the Game
When a player has scored 7 or more TGpoints in a game of Tromino Go,
e wins that game.  A player may also win the game if his opponent
fails to make a play within the 3 day time limit.  These are the only
ways to win the game.

When a player wins an instance of Tromino Go which was not played for
a Duel, an amount of A$ is transferred to that player from the treasury
as follows:  If e won by scoring 7 or more TGpoints, then e gets 2 times
the difference between his score in TGpoints and his opponent's score
in TGpoints.  Otherwise, e gets 14 minus twice eir opponent's score in
TGpoints.  In addition, at the end of any instance of Tromino Go, the
referee gets A$1 from the treasury for each round completed, to a
maximum of A$10.

9. How Plays are Made
Players should play by reposting the previous grid, with their new
play added/moved as appropriate, in a public message.  Players need
not wait for the referee to comment on a play before making the next
play; the referee should watch for illegal plays, but need not make
any comment unless an illegal play is discovered, or a play has been
questioned, or a round has ended.

Each player has 3 days from the time of the previous play (or from the
beginning of the round, for the case of the first play) to make a play
when it is his turn, or else e loses the game.

10. Handling Illegal Plays and the End of a Round
If a player believes an illegal play has been made, he may post so
publicly, and the referee should post publicly either that all
plays are legal, or indicate the first illegal play which has been
made.
  - If all plays are legal, then play continues where it left off; no time
    between the the public request to verify the plays and the referee's
    response counts toward the 3 days a player has to make a play.
  - If the referee determines that an illegal play has been made, then
    that play and all plays since that are ignored, and play continues
    with the player who made the illegal play making a new play.  No time
    between the initial post of the illegal play and the referee's post
    indicating the illegal play shall count against the 3 days the player
    has to make a play.

If the referee finds that an illegal play has been made, he may post
so publicly without any request to do so, and the same corrections as
in the preceding section shall be applied.

If the referee posts that a round has ended, e should include with this
message the winner of the round, the TGpoints scored, and the total
TGpoints each player has.  If this does not end the game, the next
round begins at the time of this post.  If it does end the game, the
referee should post the final score, who won, and the A$ transfers
resulting from it.

11. Substitutions
A player may appoint another willing player not already involved with the
game to play in his place for any time that e is on vacation.  If a player
leaves the game of Ackanomic, e loses the game of Tromino Go.

The referee may appoint another willing player not already involved in the
game to play in his place for any time that e is on vacation or is no
longer a player in Ackanomic.  If the referee goes on vacation or leaves
Ackanomic without making such an appointment, the Gamesmaster may
appoint a referee.

------------------------------

Date: Wed, 29 Jan 1997 00:52:05 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: G&C proposal 107

On Wed, 29 Jan 1997, Uri Bruck wrote:

> 
> submitted by /dev/joe
> 
> 
> Tromino Go
> 
> Credits:
> Original game by Sid Sackson; published in the June 1994 issue of
> Games magazine.  Adapted for e-mail play by /dev/joe.

I endorse this.

Niccolo Flychuck

------------------------------

Date: Tue, 28 Jan 1997 18:02:03 -0500
From: [email-masked] (Steven A. Swiniarski)
Subject: Acka: Mad Scientist Building

I have assembled the blueprint for Tickle-Me Elmo!
The last part submitted by my humble servant Igor--
er (ahem)-- Guy Fawkes has made it so any new part
would be rejected IMHO.  I am now constructing this
monster. Bwahahah!

Blueprint for Tickle-Me Elmo

- ------------------------------

     Any player publicly that kisses an Tickle-Me Elmo cannot cast votes 
     for 4 days following the kiss.  Tickle-Me Elmo may, however, munch 
     on as many snacks as Tickle-Me Elmo likes.  A single Tickle-Me Elmo 
     is selected from this sentence.  The holder of the Tickle-me-Elmo 
     scores two extra points whenever one of his proposals passes.  At 
     this Tickle-Me Elmo the Blueprint is constructed, (and is a 
     Blueprint) and no more Parts may ever be added to it.

- ------------------------------

Swann

------------------------------

Date: Tue, 28 Jan 1997 17:03:40 -0600 (CST)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: G&C proposal 107

On Wed, 29 Jan 1997, Uri Bruck wrote:

> 
> submitted by /dev/joe
> 
> 
> Tromino Go

I'll endorse this.

Guy

------------------------------

Date: Tue, 28 Jan 1997 17:45:35 -0600
From: john duncan <[email-masked]>
Subject: Re: Acka: Resign

Steven A. Swiniarski wrote:
> 
> >
> >>I nominate Habeous Corpus for the Hall of Elders.
> >
> >>/dev/joe
> >>ThinMan
> >>Guy Fawkes
> >>Niccolo Flychuck
> >>-mr cwm
> >>b(readbox)
> >>Jammer
> >CnH
> Swann

Add my name also to the list.

Lestrade

------------------------------

Date: Tue, 28 Jan 1997 17:50:18 -0600
From: john duncan <[email-masked]>
Subject: Re: Acka: Mad Scientist Building

Steven A. Swiniarski wrote:
> 
> I have assembled the blueprint for Tickle-Me Elmo!
> The last part submitted by my humble servant Igor--
> er (ahem)-- Guy Fawkes has made it so any new part
> would be rejected IMHO.  I am now constructing this
> monster. Bwahahah!
> 
> Blueprint for Tickle-Me Elmo
> 
> ------------------------------
> 
>      Any player publicly that kisses an Tickle-Me Elmo cannot cast votes
>      for 4 days following the kiss.  Tickle-Me Elmo may, however, munch
>      on as many snacks as Tickle-Me Elmo likes.  A single Tickle-Me Elmo
>      is selected from this sentence.  The holder of the Tickle-me-Elmo
>      scores two extra points whenever one of his proposals passes.  At
>      this Tickle-Me Elmo the Blueprint is constructed, (and is a
>      Blueprint) and no more Parts may ever be added to it.
> 
> ------------------------------
> 
> Swann

You are an evil man for bringing such a creature as Tickle-Me-Elmo into
the world! 

Lestrade

------------------------------

Date: Tue, 28 Jan 1997 18:56:25 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Official

3 things:

1) I nominate HC as well.  It is a sad day in Acka for me.  The following
players have supported his nomination:

/dev/joe
ThinMan
Guy Fawkes
Niccolo Flychuck
mr cwm
b(readbox)
Jammer
CnH
Strider
Swann
Malenkai

There are 19 active players.  As HC has won 1 cycle, he needs 9 votes to
nominate, and has received them.  I do not know whether he is inducted
now, or after the 3 day period, someone check the rule please.

In any case, his holiday is July 13th.  I hope he will be back soon.

2) There is a misconception that I become acting officer for a vacant
office.  That is untrue.  I did appoint snowgod as acting senator in
HC's stead, but that holds no force either, now.

Consider this post the start of the nomination period for Senate seat
Rebus 8-{}; e-mail me if you are interested.

3) Would either /dev/joe, Guy Fawkes, or the GamesMaster please handle
the game state of Fictionary.  HC was Brainiac at the time of his
resignation.  I apologize for blatant pawning off of work, sorry.
I will get to it much later tonite, but someone else may be more 
efficient.

Malenkai
Speaker

------------------------------

Date: Tue, 28 Jan 1997 19:05:56 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Mad Scientist Building

Steven A. Swiniarski wrote:

> Blueprint for Tickle-Me Elmo
> 
> ------------------------------
> 
>      Any player publicly that kisses an Tickle-Me Elmo cannot cast votes
>      for 4 days following the kiss.  Tickle-Me Elmo may, however, munch
>      on as many snacks as Tickle-Me Elmo likes.  A single Tickle-Me Elmo
>      is selected from this sentence.  The holder of the Tickle-me-Elmo
>      scores two extra points whenever one of his proposals passes.  At
>      this Tickle-Me Elmo the Blueprint is constructed, (and is a
>      Blueprint) and no more Parts may ever be added to it.

The Fat Lady is singing.

Malenkai

------------------------------

Date: Tue, 28 Jan 1997 19:23:03 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Fat Lady

I apologize for the rather lame Fat Lady.  The Fat Lady is still
singing as a result of Guy Fawkes TickleMe Elmo win.  I get weird
when people leave.

In any case:

Guy Fawkes receives a champion's cloak and RHG

The following receive CGEs:

0       BuzzBee             NI   (John Coifman)
0       Jammer               A   (John Lotz) 
0       23 Skidoo            I   (David Thomas Fisher) 
0       Clairence           II   (Clair Anthony Viglione) 
- -1      Strider              A   (Jason McCulley)
- -4      Guy Fawkes           A   (Robert Shimmin) 
- -6      Mohammed             Av  (Jason Orendorff) 
- -7      Calvin N Hobbes      Ag  (Thierry Joffrain) 
- -9      Bascule              Av  (Matt Black) 
- -9      ThinMan              Av  (John Bollinger) 
- -15     Robert Sevin         Av  (Mitchell Harding) 
- -28     Malenkai             Av  (Randy Hall) 

There is no tax, as A$ in circulation are below 37,500
All players get the end of cycle bonus
The cycle was less than 30 days long
We now go to cycle 12
no one is in Gaol

Malenkai
Speaker

------------------------------

Date: Tue, 28 Jan 1997 16:23:03 -0800
From: Stephen McCulley <[email-masked]>
Subject: Re: Acka: Mad Scientist Building

Malenkai wrote:
> 
> Steven A. Swiniarski wrote:
> 
> > Blueprint for Tickle-Me Elmo
> >
> > ------------------------------
> >
> >      Any player publicly that kisses an Tickle-Me Elmo cannot cast votes
> >      for 4 days following the kiss.  Tickle-Me Elmo may, however, munch
> >      on as many snacks as Tickle-Me Elmo likes.  A single Tickle-Me Elmo
> >      is selected from this sentence.  The holder of the Tickle-me-Elmo
> >      scores two extra points whenever one of his proposals passes.  At
> >      this Tickle-Me Elmo the Blueprint is constructed, (and is a
> >      Blueprint) and no more Parts may ever be added to it.
> 
> The Fat Lady is singing.
> 
> Malenkai

Re: Tickle Me Elmo, its true,
The Fat Lady's singing is true.
I'm down on my knees,
I'm begging her, "Please!
Stop now, or I will start too!"

A fate worse than Gaol, I assure you:)

			Regards,
				Strider

------------------------------

Date: Tue, 28 Jan 1997 19:36:17 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Machine: AARRGGHH!!

Joseph W. DeVincentis wrote:
> 
> Malenkai wrote:
> > IF AND ONLY IF today has a date with more or two different prime factors,
> > THEN the Machine That Goes *ping* shall go *ping*.
> 
> Obviously my wrong post didn't bother Malenkai too much.  This guess is
> much, much farther from the truth than my post of the truth with the r's
> filled in was from what I should have posted.

In accordance with R 101, I am declaring myself Official Moron for a
day.  I realised the early guesses were bogus because they did not
span the period from the 26th to the 6th, but could not get the 2 or
*more* out of my head.  I even *wrote* down a form of the truth with
that troublesome word of 'zero', and said to myself, how could that
be?

breadbox is free to add yet another example of moronhood to his
publication :)

Malenkai
Official Moron for a day

------------------------------

Date: Tue, 28 Jan 1997 19:39:09 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Treasure Map Fragment

Stephen McCulley wrote:

> I am unenlightened.  Must the message contain a translation of the
> _entire_ Runestone? Or is just the top fragment acceptable?

No comment.

Malenkai

------------------------------

Date: Tue, 28 Jan 1997 19:45:37 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Acka:  What Phoebe Says

To:   Ackanomians
From: mr cwm

As I was walking along one of the tiny lines separating our houses,
yesterday, somewhat dejected at the thought of having failed to post
Phoebe's Wisdom, the sight of Malenkai's Castle reminded me that the
recent Holiday afforded me another chance (thanks, Malenkai).  Perched on
the tiny point where three Castles and a Shed meet, I looked down to
better keep my balance, and lo!, at my feet was a pretty red and blue
matchbox, somewhat battered, and I knew what I had to do.  I picked it up
eagerly, opened it with anticipation, and was rewarded by the sight of
Phoebe the phabulous nanotech, sparkling in the sunlight, as she buzzed
around to my left ear.  In a high-pitched, metallic voice I heard "Look
before you leap."  I was about ready to cast a vote of "Phoebe would not
say anything so crass" upon the spot, when I heard buzzing in my right ear
and then "He who hesitates is lost."  Hmmm, I thought, and hmmm again,
whereupon I heard buzzing in my center (pointy) ear, and, as I strained so
as not to miss a word of Phoebe's Wisdom ... laughter.  I suppose I
shouldn't have been surprised, but as I spun around to catch the rare
sight of a laughing nanotech, I dropped the matchbox.  And I was too slow
to catch her laughing, anyway.  And I couldn't find the matchbox again,
either, despite the small size of the point on which I was standing.  I
hope someone else can find it soon. 

------------------------------

Date: Tue, 28 Jan 1997 16:54:16 -0800
From: Stephen McCulley <[email-masked]>
Subject: Re: Acka: Treasure Map Fragment

Malenkai wrote:
> 
> Stephen McCulley wrote:
> 
> > I am unenlightened.  Must the message contain a translation of the
> > _entire_ Runestone? Or is just the top fragment acceptable?
> 
> No comment.
> 
> Malenkai

Umm, no.  This _           _  is no comment.  Yours was merely a comment
about how you weren't commenting.:)  That, of course, revealed more than
if you'd actually answered my question!!  BWAHAHAHA!!

			Strider

------------------------------

Date: Tue, 28 Jan 1997 19:06:17 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Official - Fictionary

> 3) Would either /dev/joe, Guy Fawkes, or the GamesMaster please handle
> the game state of Fictionary.  HC was Brainiac at the time of his
> resignation.  I apologize for blatant pawning off of work, sorry.
> I will get to it much later tonite, but someone else may be more 
> efficient.

Habeous Corpus left after posting the list of definitions, and the time
limit for voting ended a few days ago, so we are in step 5.  By Rule VI,
section 2, HC is replaced by a bot which performs the default action,
which is that the GamesMaster tallies the votes and posts the results for
the round, and then HC's spot is removed from the game and it continues
with my turn as Brainiac.  HC is now unreachable so we need to find out who
wrote which definition.  My definition was #3, "A book of legal opinions".
Techno was reported as having submitted a correct definition.
The other definitions were:
1)  Pertaining to snails; snaillike.
2)   A mythological animal with and eagles head, wings and a tail.
3)  A book of legal opinions.
4)   an expert or advisor.
5)  An asymptote that is shared between two hyperbolas.
6)  A poem in which the poet or speaker mourns another's death.

My records show these votes, all within the time limit:
breadbox #3, Malenkai #3, ThinMan #3, snowgod #6, /dev/joe #6.

So we need to know who submitted #6 now.

BTW, the correct definition is #2, which nobody voted for, so HC
would score some points for that if he was still around.

Partial score grid for this round:

              Previous score  Score this round  Cumulative score
/dev/joe            12               3
snowgod              6
ThinMan              4
Techno (Guy Fawkes)  8               4
breadbox            10
Malenkai             5
Habeous Corpus       2               2

/dev/joe

------------------------------

Date: Tue, 28 Jan 1997 20:12:43 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Official - Fictionary

Joseph W. DeVincentis wrote:

[the correct definition was 2]

> 2)   A mythological animal with and eagles head, wings and a tail.                                  ^^^
I find it hard to believe that 2 was a verbatim transcription from
one of the dictionaries.

Malenkai
who doesn't have time to check

------------------------------

Date: Tue, 28 Jan 1997 20:29:30 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Machine Resolution

Joseph W. DeVincentis wrote:

> Congratulations ThinMan, and I hereby present you with the
> Pedestal of *ping* for the Machine to rest on as you study it.
> I am also giving Swann A$5; he was the only player to make an
> incorrect guess after I posted the truth with R's incorrectly filled
> in and before my ARRRGHH post.

I have noted the transfer of gift entities in this post.  However,
there is a CFJ by Guy Fawkes to be distributed later claiming he
gets the machine, meaning, simply that the Pedestal has gone to
ThinMan, and there is a thread split as to the machine's location.
Just wanted to clarify what may not have been assumed.

Malenkai
Financier

------------------------------

Date: Tue, 28 Jan 1997 19:38:10 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Official - Fictionary

Malenkai wrote:
> > 2)   A mythological animal with and eagles head, wings and a tail.        

> I find it hard to believe that 2 was a verbatim transcription from
> one of the dictionaries.

Dictionary 2 says:
> Opinicus (Page: 1006)
> 
> O*pin"i*cus (), n. (Her.) An imaginary animal borne as a charge, having
> wings, an eagle's head, and a short tail; -- sometimes represented without
> wings. 

Dictionary 1, which was reporting itself to be unavailable (possibly too
busy) when I tried looking it up before, now shows no definition.

So it appears that HC broke the rules.  As I recall, Habeous Corpus
had no web access, so it is possible that he looked it up in some other
dictionary. 

/dev/joe

------------------------------

End of Ackanomic Digest V1 #488
*******************************